.u-section-1 .u-sheet-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-php-1 {
  min-height: 38px;
  margin: 0 979px 0 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  min-height: 502px;
  margin-top: 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-php-1 {
    height: auto;
    margin-right: 779px;
  }

  .u-section-1 .u-custom-html-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-php-1 {
    margin-right: 559px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-php-1 {
    margin-right: 379px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-php-1 {
    margin-right: 179px;
  }
}